Pokémon GO dejará de funcionar en estos móviles

Si tienes uno de estos móviles Android o iPhone, Pokémon GO va a dejar de funcionar muy pronto.

COMPARTIR 0 TWITTEAR

Dentro de muy poco tiempo, algunos jugadores de Pokémon GO de todo el mundo tendrán que cambiar de móvil si quieren seguir jugando.

La compañía ha anunciado esta semana que, a partir de octubre, Pokémon GO va a dejar de ser compatible con un número importante de dispositivos iOS y Android relativamente antiguos, dado que

Los móviles con Android 5 o iOS 10 y 11 ya no podrán ejecutar Pokémon GO

Pokémon GO, desarrollado por Niantic

Pokémon GO en iOS y Android.

La actualización de Pokémon GO prevista para el mes de septiembre será la encargada de finalizar el soporte del juego para aquellos dispositivos Android con la versión 5 Lollipop, y dispositivos iPhone con iOS 10 y 11. Además, los iPhone 5S y iPhone 6 también dejarán de ser compatibles con el juego.

The Pokémon Company explica que aquellos poseedores de los dispositivos que dejan de cumplir los requisitos técnicos del juego a partir de octubre, no podrán seguir jugando, ni accediendo al juego para consultar sus PokeMonedas o elementos recogidos.

La versión del juego que dará por finalizado el soporte a dichas versiones corresponde a la entrega 0.189 de Pokémon GO.

Se anima a aquellos usuarios que aún cuenten con uno de estos dispositivos a actualizar a uno más reciente –incluso los móviles más baratos vendidos en la actualidad seguirán siendo compatibles– para poder seguir jugando. Por supuesto, la cuenta e información de los jugadores se mantendrá a salvo para que sea posible retomar el juego en otros dispositivos.

La propia compañía comparte en su página de soporte una guía con los requisitos necesarios para poder ejecutar Pokémon GO. Estas son las especificaciones que debería tener nuestro dispositivo para poder continuar jugando sin problemas:

  • Requisitos de Pokémon GO para Android

    • Android 6 o superior

    • Resolución recomendada de 720 x 1280 píxeles (no optimizado para tablet)

    • Procesador con arquitectura de 64 bits

    • Conexión estable a Internet (Wifi, 3G o 4G)

    • Servicios de localización y GPS

    • Los dispositivos con root no son compatibles

  • Requisitos de Pokémon GO para iOS

    • iPhone 6s o superior

    • iOS 12 o superior

    • Conexión estable a Internet (Wifi, 3G o 4G)

    • Servicios de localización y GPS

    • Los dispositivos con Jailbreak no con compatibles

Ya en junio, la compañía desarrolladora del juego anunciaba el cese de la versión de 32 bits de Pokémon GO para Android, algo que dejaba a un buen número de dispositivos Android sin compatibilidad con el juego. Ahora, esta medida afectaría a cerca de un 9% de los usuarios de Android de todo el mundo según los últimos datos de distribución de la plataforma móvil de Google.

Si quieres saberlo todo sobre Android, tienes que seguir nuestro Instagram o unirte a nuestro canal de Telegram.

Sigue a Andro4all

Archivado en Android, Juegos, Pokémon
COMPARTIR 0 TWITTEAR

Comentarios

Otras webs de Difoosion